Monat: Februar 2022


WordPress UpdraftPlus Severe Vulnerability

The WordPress plugin UpdraftPlus is vulnerable. If exploited, the vulnerability could grant attackers access to privileged information from the affected site’s database (e.g., usernames and hashed passwords). Details: https://jetpack.com/2022/02/17/severe-vulnerability-fixed-in-updraftplus-1-22-3/#more-141314 https://www.heise.de/news/WordPress-Plug-in-UpdraftPlus-koennte-Website-Backups-leaken-6510427.html?wt_mc=nl.red.security.security-nl.2022-02-24.link.link

Trouble sending or receiving emails – reminder

As a reminder if you are having trouble sending or receiving emails. TLS versions 1.0 and 1.1 are no longer supported for email clients and webbrowsers. This can lead to problems receiving and sending emails, if you are still using an email client with an older operating system. To fix these problems, you need to update your operating system and email client software to the […]

WordPress Security Reports

WordPress Security The latest WordPress security news, tips and updates: https://ithemes.com/blog/category/wordpress-security/

Critical Vulnerability in Essential Addons for Elementor Plugin

WordPress Plugin – Critical Vulnerability in Essential Addons for Elementor Plugin Details: https://www.heise.de/news/WordPress-Plug-in-Essential-Addons-for-Elementor-als-Schadcode-Schleuder-6344583.html?wt_mc=nl.red.security.security-nl.2022-02-03.link.link https://patchstack.com/articles/critical-vulnerability-fixed-in-essential-addons-for-elementor-plugin/

Mail.app – Apple SMTP error can’t send emails

Please empty your outbox first! Check whether the connection is configured for NTLM and not password. If so, try switching the authentication to password. Please make sure the OS and email client software are up2date. Test whether the password is correct, log in to Webmail with all your accounts that are used in the network and set the correct passwords everywhere. Do not copy passwords […]